/* CSS Document */

.content_right_h_bg{
	background-image:url(images/aardvark_h_bg.html);
	background-repeat:no-repeat;
 	font-size: 11px;
	font-family: Tahoma, Helvetica, sans-serif;  
	text-align:left;
	line-height:14px;
	top: 0px;
	color: #0F3687;
	font-weight: bold;
	padding-left: 30px;
	padding-top: 13px;
	padding-bottom: 15px;
}
.content_right_h_bg_1{
	background-image:url(images/aardvark_homepage_brief_bg.html);
	background-repeat:no-repeat;

 	font-size: 14px;
	font-family: Tahoma, Helvetica, sans-serif;  
	text-align:left;
	line-height:14px;
	top: 0px;
	color: #FFF;
	font-weight: bold;
	background-position:top CENTER;
	padding-left: 30px;
	padding-top: 13px;
	padding-bottom: 15px;
}

.content_right_txt{
	height:100px;
	background-repeat:no-repeat;
 	font-size: 11px;
	font-family: Tahoma, Helvetica, sans-serif;  
	text-align:left;
	line-height:14px;
	color: #474747;
	padding-left: 30px;
	padding-right: 15px;
    padding-top:5px
}
.content_w3c{
	text-align:right;
	line-height:14px;
	padding-left: 30px;
	padding-right: 15px;
	padding-top:5px;
	padding-bottom: 0px;
}

.img_brd
{
border: 1px solid #C8C8C8;
}

.form_txt{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #5A5A5A;
}



/* START contact form styles */
.contact-fieldset {
	float:left;
	width:408px;
	margin:12px 0 0 0;
}
.contact-fieldset div {
        padding: 5px 0;
}
.contact-fieldset div label {
	float:left;
	width:180px;
}
.contact-input {
	float:left;
	width:212px;
	margin:4px;
}
.contact-textarea {
	height:116px;
	float:left;
	overflow:hidden;
	margin:2px;
	width:216px;
}
.contact-submit {
	border:0 none;
	float:left;
	height:19px;
	margin-left:100px;
	padding-left:8px;	
	padding:0 0 1px 8px;
	width:100px;
}
/* END contact form styles */

#search_box .searchbox-button {width:29px;height:9px;border:0;margin-left:5px;}